header {
    text-align:center;
    background-color:#99CCFF;
}

body {
    font-family: helvetica;
}
#wrapper{
    width:1024px;
    margin-left: auto;
    margin-right: auto;
}

#query_zone{
    position: absolute;
    width:245px;
    padding: 4px;
    background-color: #FFFF99;
}

#display_zone{
    position: relative;
    margin-left:255px;
    padding: 4px;
    background-color: #99FF99;
}

#alert_zone{
background-color: #FF6666;
}

#message_zone{
    width:95%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FF6666;
}

#mode_chooser{
    padding:4px;
    border-style: solid;
}

.top_button{
    text-align:center;
}
.bottom_button{
    text-align:center;
}

.rw_mode{
    background-color: #FF6666;
}

.ro_mode{
    background-color: #99FF99;
}

.cable{
    border-style: solid;
    margin: 4px;
    padding: 4px;
}

.top_cable{
}

.middle_cable{
    clear:both;
}
.cid{
    font-size: 2em;
    float: left;
}
.usage{
    font-size: 2em;
    float:right;
    text-align: left;
    width: 90%;
}


.modif{
    float: right;
}

.footer{
    clear: both;
    font-size: 0.8em;
    font-family: helvetica;    
}

.data_zone{
    border-style: groove;
    margin: 4px;
}

.filter_zone{
}

.cend td{
    width: 300px;
    text-align: center;
}

.carac td{
    width: 150px;
    text-align: center;
}
.carac input{
    width: 90px;
}
